DEVICE_POWER_UP(9)

NAME
device_power_up - Turn on all devices that need special attention.

SYNOPSIS

void device_power_up (void);

ARGUMENTS

void
    no arguments

DESCRIPTION

Power on system devices then devices that required we shut them down with interrupts disabled. Called with interrupts disabled.